Class SearchBody
java.lang.Object
org.codelibs.fess.app.web.api.admin.BaseSearchBody
org.codelibs.fess.app.web.api.admin.failureurl.SearchBody
Search request body for failure URL administration API.
-
Field Summary
FieldsModifier and TypeFieldDescriptionMaximum error count filterMinimum error count filterName or type of the errorThe URL that failed during crawlingFields inherited from class org.codelibs.fess.app.web.api.admin.BaseSearchBody
page, size -
Constructor Summary
Constructors -
Method Summary
Methods inherited from class org.codelibs.fess.app.web.api.admin.BaseSearchBody
getCurrentPageNumber, getPageSize
-
Field Details
-
url
The URL that failed during crawling -
errorCountMin
Minimum error count filter -
errorCountMax
Maximum error count filter -
errorName
Name or type of the error
-
-
Constructor Details
-
SearchBody
public SearchBody()Default constructor.
-